Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

b2Mat22 Member List

This is the complete list of members for b2Mat22, including all inherited members.

b2Mat22() | b2Mat22 | inline
b2Mat22(const b2Vec2 &c1, const b2Vec2 &c2) | b2Mat22 | inline
b2Mat22(float32 a11, float32 a12, float32 a21, float32 a22) | b2Mat22 | inline
ex (defined in b2Mat22) | b2Mat22 |
ey (defined in b2Mat22) | b2Mat22 |
GetInverse() const (defined in b2Mat22) | b2Mat22 | inline
Set(const b2Vec2 &c1, const b2Vec2 &c2) | b2Mat22 | inline
SetIdentity() | b2Mat22 | inline
SetZero() | b2Mat22 | inline
Solve(const b2Vec2 &b) const | b2Mat22 | inline